Figure - 0 O Dev #110750
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev#110126 (New): 0 MKO DAFO 000 O
0 MK O 0250 O LockScreen O TC-RID: 1201-02025010
2022-07-2520:09 - CD FW-0 0

Status: 0 O Closed Start date: 2022-07-25
Priority: Normal Due date:

Assignee: COFRWO OO % Done: 100%
Category: CD-FW Estimated time: 0.00 hour
Target version:
History

#1 - 2022-07-27 17:31- CD FW-O O
- Assignee setto CD- FW-0O O

#2 - 2022-08-04 19:47 - CD FW-0O O

- Subject changed from 0 MK [0 0250 [0 LockScreen[] 00 TC-RID: 0301-02025010 to 0 MKO O 02500 O LockScreen 0 TC-RID: 1201-0202501[1

#3 - 2022-09-15 22:42 - CD-FW-O O
- Status changed from New to [0 [0 Resolved
- % Done changed from 0 to 100

gooooo

oooooo

oooooo

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/Overlay/+/139690
#4 - 2022-11-10 15:52 - CD-FW-0O O

- Category set to CD-FW

- Status changed from O [0 Resolved to O O Closed

- Assignee changed from CD- FW-0 O toCD FwO O O

#5 - 2022-12-22 20:20 - CD FW-0O O
Gerrit Merge Information(]

1D Project Branch Uploader
139690 general/platform/vendor/thundercom | Pre_figure_turbox-c2130c-lal.1-gssi12 | shihao0506@thundersoft.com
m/apps/Overlay -dev

2025-07-04
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/Overlay/+/139690

AF:SettingsProvider:Disable lockscreenDisable lockscreenTC-RID: 0301-02025011ssuel D: TS-R-DF-110750Change-Id:
Ica85a6aa261dale513b15¢9bbc3963e334c2e47e

#6 - 2022-12-22 20:20 - CD FW-0O O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

140303

general/platform/vendor/thundercom

m/overlay

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

wangwei0629@thundersoft.com

AF:SettingsProvider:Disable lockscreenDisable lockscreenTC-RID: 0301-0202501Issuel D: TS-R-DF-110750Change-1d:
Ica85a6aa261dale513b15c9bbc3963e334c2e47e
